@charset "utf-8";
@import url(/Web-home/fnct/bbs/bbs_common/css/board_common.css);


/* 앨범 타입 */
.albumWrap {overflow:hidden; line-height: 1.5;}
.albumWrap > ul {position: relative; display: flex; flex-wrap: wrap; width: calc(100% + 5.2rem); padding-top: 4rem; border-bottom: 0.1rem solid #8b9099;}
.albumWrap > ul::after {content: ''; position: absolute; left: 0; top: 0; width: calc(100% - 5.2rem); height: 0.2rem; background: #2c2c2c;}
.albumWrap > ul > li {position: relative; padding-right: 5.2rem; padding-bottom: 5.6rem;}
.albumWrap > ul > li.no-data {text-align: center; width:100% !important;}
.albumWrap > ul.boxtype5 > li {width: 20%;}
.albumWrap > ul.boxtype4 > li {width: 25%;}
.albumWrap > ul.boxtype3 > li {width: 33.333%;}
.albumWrap > ul.boxtype2 > li {width: 50%;}
.albumWrap > ul.boxtype1 > li {width: 100%;}
.albumWrap .deleteArtclSeqs {position: absolute; left: 1rem; top: 1rem; z-index: 10;}
.albumWrap .thum {overflow: hidden; height: 0; border-radius: 1rem; padding-bottom: 31rem; position: relative;}
.albumWrap .thum img {width: 100%; height: 100%; object-fit: cover; position: absolute; left: 0; top: 0;}
.albumWrap .conts {margin-top: 2.6rem;}
.albumWrap .conts .sub {display: none;}
.albumWrap .conts .row {display: flex; justify-content: space-between; align-items: center;}
.albumWrap .conts .title {display: flex; align-items: center; font-family: pm; font-size: 2rem; color: #121212; width: 80%;}
.albumWrap .conts .title em {overflow:hidden; position: relative; display:-webkit-inline-box; line-clamp: 1; -webkit-line-clamp: 1; -webkit-box-orient:vertical;}
.albumWrap .conts .title em::after {content: ''; position: absolute; left: 0; bottom: 0; width: 0; height: 0.2rem; background: #121212; transition: width .35s;}
.albumWrap a:hover .conts .title {font-family: pb; color:#121212;}
.albumWrap a:hover .conts .title em::after {width: 100%;}
.albumWrap .conts .title .new {flex-shrink: 0; position: relative; top: -.1rem; display: inline-flex; width: 2.7rem; height: 2.7rem; margin-left: 1rem; background: url('../../bbs_common/images/ic-new.png') no-repeat center / cover; text-indent: -9999rem;}
.albumWrap .detail .writer {display: none;}
.albumWrap .detail .view {display: none;}
.albumWrap .detail .file {display: none;}
.albumWrap .detail .date {font-family: pr; font-size: 1.6rem; color: #666666;}
.albumWrap .detail .date strong {display: none;}

.view .top-slide-wrap {overflow: hidden; max-width:115rem; margin:0 auto;}
.view .top-slide-wrap .slider {text-align: center;}
.view .top-slide-wrap .slider img {width: 100%;position: absolute; top:0; left:0; height:100%; object-fit: cover;}
.view .top-slide-wrap .slider .cover {position: relative; display: block; overflow: hidden; padding-bottom:65.3%;}
.view .bottom-slide-wrap {position: relative; padding: 5rem 4rem 0 4rem;}
.view .bottom-slide-wrap .slider {overflow: hidden; padding-bottom:5.5rem; padding:0 0 5.5rem 0; margin:0 2rem;}
.view .bottom-slide-wrap .slider .cover {position: relative; display: flex; background: #000; }
.view .bottom-slide-wrap .slider img {width: 100%; opacity: .3; transition: opacity .35s; aspect-ratio:3 / 2; object-fit: cover; }
.view .bottom-slide-wrap .swiper-slide-active {box-shadow:1rem 1rem 1.6rem rgba(0,0,0,0.2);}
.view .bottom-slide-wrap .slider .cover:hover img,
.view .bottom-slide-wrap .swiper-slide-active img {opacity: 1;}

.view .bottom-slide-wrap .slick-list {overflow:visible;}
.view .bottom-slide-wrap .slick-current {margin-bottom:5rem;}
.view .bottom-slide-wrap .slick-current li {box-shadow:1rem 1rem 1.6rem rgba(0,0,0,0.2);}
.view .bottom-slide-wrap .slick-slide {margin:0 1.5rem; font-size:0;}
.view .bottom-slide-wrap .slider .cover:hover img,
.view .bottom-slide-wrap .slick-current img {opacity: 1;}

.view .bottom-slide-wrap .album-prev,
.view .bottom-slide-wrap .album-next {position: absolute; top: 50%; width: 2rem; height: 3.5rem; text-indent: -99999rem; transform: translate(0, -50%);}
.view .bottom-slide-wrap .album-prev {left: 0; background: url('../../bbs_common/images/btn-photo-prev.png') no-repeat center;}
.view .bottom-slide-wrap .album-next {right: 0; background: url('../../bbs_common/images/btn-photo-next.png') no-repeat center;}


@media screen and (max-width:1200px) {
	.albumWrap > ul.boxtype5 > li,
	.albumWrap > ul.boxtype4 > li,
	.albumWrap > ul.boxtype3 > li {width: 50%;}
}
@media screen and (max-width: 1100px) {
	.albumWrap > ul {width: calc(100% + 3rem);}
	.albumWrap > ul::after  {width: calc(100% - 3rem);}
	.albumWrap > ul > li {padding-right: 3rem; padding-bottom: 3rem;}
}
@media screen and (max-width: 800px) {
	.albumWrap > ul {padding-top: 4rem;}
    .albumWrap .thum{height: 25rem;}
}
@media screen and (max-width: 660px) {
	.albumWrap > ul {width: 100%; padding-top: 4rem;}
	.albumWrap > ul::after  {width: 100%;}
	.albumWrap > ul > li {padding-right: 0; padding-bottom: 3rem;}
	.albumWrap > ul.boxtype5 > li,
	.albumWrap > ul.boxtype4 > li,
	.albumWrap > ul.boxtype3 > li,
	.albumWrap > ul.boxtype1 > li {width: 100%;}
	.albumWrap .conts .contentTxt {margin-top: 1rem;}
    .albumWrap .conts .title{width: 75%;}
	.albumWrap .detail {margin-top: 1rem;}
}